<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data noupdate="0">

        <record id="base.res_partner_address_1" model="res.partner">
            <field name="image">[encoded data, 17684 characters]</field>
        </record>

        <record id="base.res_partner_address_2" model="res.partner">
            <field name="image">[encoded data, 32080 characters]</field>
        </record>

        <record id="base.res_partner_address_4" model="res.partner">
            <field name="image">[encoded data, 41108 characters]</field>
        </record>

        <record id="base.res_partner_address_5" model="res.partner">
            <field name="image">[encoded data, 33708 characters]</field>
        </record>

        <record id="base.res_partner_address_7" model="res.partner">
            <field name="image">[encoded data, 32812 characters]</field>
        </record>

        <record id="base.res_partner_address_10" model="res.partner">
            <field name="image">[encoded data, 30084 characters]</field>
        </record>

        <record id="base.res_partner_address_11" model="res.partner">
            <field name="image">[encoded data, 27272 characters]</field>
        </record>

        <record id="base.res_partner_address_13" model="res.partner">
            <field name="image">[encoded data, 32104 characters]</field>
        </record>

        <record id="base.res_partner_address_14" model="res.partner">
            <field name="image">[encoded data, 30372 characters]</field>
        </record>

        <record id="base.res_partner_address_15" model="res.partner">
            <field name="image">[encoded data, 18480 characters]</field>
        </record>

        <record id="base.res_partner_address_16" model="res.partner">
            <field name="image">[encoded data, 24588 characters]</field>
        </record>

        <record id="base.res_partner_address_17" model="res.partner">
            <field name="image">[encoded data, 33320 characters]</field>
        </record>

        <record id="base.res_partner_address_18" model="res.partner">
            <field name="image">[encoded data, 35780 characters]</field>
        </record>

        <record id="base.res_partner_address_24" model="res.partner">
            <field name="image">[encoded data, 32068 characters]</field>
        </record>

        <record id="base.res_partner_address_25" model="res.partner">
            <field name="image">[encoded data, 38964 characters]</field>
        </record>

        <record id="base.res_partner_address_27" model="res.partner">
            <field name="image">[encoded data, 35432 characters]</field>
        </record>

        <record id="base.res_partner_address_28" model="res.partner">
            <field name="image">[encoded data, 22928 characters]</field>
        </record>

        <record id="base.res_partner_address_30" model="res.partner">
            <field name="image">[encoded data, 29516 characters]</field>
        </record>

        <record id="base.res_partner_address_32" model="res.partner">
            <field name="image">[encoded data, 18980 characters]</field>
        </record>

        <record id="base.res_partner_address_33" model="res.partner">
            <field name="image">[encoded data, 19760 characters]</field>
        </record>

        <record id="base.res_partner_address_34" model="res.partner">
            <field name="image">[encoded data, 23012 characters]</field>
        </record>

        <record id="base.res_partner_main1" model="res.partner">
            <field name="image">[encoded data, 20384 characters]</field>
        </record>

        <record id="base.res_partner_main2" model="res.partner">
            <field name="image">[encoded data, 20856 characters]</field>
        </record>

    </data>
</openerp>
